/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop  {
     display: none;
     text-decoration: none;
     position: fixed;
     bottom: 30px;
     right: 5px;
     overflow: hidden;
     width: 35px;
     height: 35px;
     border: none;
     text-indent: 100%;
     background: url(../images/ui.totop.png) no-repeat left top;
     z-index: 99999;
 }

#toTopHover  {
     background: url(../images/ui.totop.png) no-repeat left -35px;
     width: 35px;
     height: 35px;
     display: block;
     overflow: hidden;
     float: left;
     opacity:  0;
     -moz-opacity:  0;
     /*filter: alpha(opacity=0);*/
 }

#toTop:active,  #toTop:focus  {
     outline: none;
 }
